<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bce79711eb3a2597cb0f978759568b5f">
  <dict>
    <!--2020-03-28 10:32:29.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:32:29.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:32:29.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:32:29.000-->
    <string key="voicemail_carrier">VivaCell / MTS</string>
    <!--2020-03-28 10:32:29.000-->
    <string key="voicemail_number">130</string>
    <!--2020-03-28 10:32:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
